Bug 819649 - Incorrect Example in Section 13.2. Using SR-IOV, Step #10
Incorrect Example in Section 13.2. Using SR-IOV, Step #10
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 16:43 EDT by Robert McSwain
Modified: 2015-09-27 22:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-24 22:38:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert McSwain 2012-05-07 16:43:57 EDT
Under the "Add the Virtual Function to the guest" section we show the following:

    $ printf %x 3
    3
    $ printf %x 16
    10
    $ printf %x 1
    1

Whereas to be accurate between the example given above and the expected output it should match the following:

    $ printf %x 11
    b
    $ printf %x 16
    10
    $ printf %x 1
    1

1. Customer Name - The Linux Kernel Organization

2. What is the nature and description of the request? Documentation Fix

3. Why does the customer need this? To make sure that the documentation is accurate

4. How would the customer like to achieve this? Via this RFE, has provided the fix in the case

5. Is there already an existing RFE upstream or in Red Hat bugzilla? No

6. How quickly does this need resolved? As soon as we can update the documentation.

7. Does this request meet the RHEL Inclusion criteria? Yes

8. List the affected packages: Documentation listed in step 10 of http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Host_Configuration_and_Guest_Installation_Guide/sect-Virtualization_Host_Configuration_and_Guest_Installation_Guide-SR_IOV-How_SR_IOV_Libvirt_Works.html

10. Would the customer be able to assist in testing this functionality if implemented? The customer has already provided the information in the case which would resolve this documentation issue.

Note You need to log in before you can comment on or make changes to this bug.